<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	
	<!-- 父类定义 -->
	<parent>
		<groupId>com.iamberry</groupId>
		<artifactId>iamberry-parent</artifactId>
		<version>1.0.0</version>
	</parent>
	
	<!-- 公众的web模块，比如跨域访问等等，本身并不依赖其他模块 -->
	<groupId>com.iamberry</groupId>
	<artifactId>watero-common-web</artifactId>
	<version>1.0.0</version>
</project>